:root{
    --fuente_box: "Delicious Handrawn", cursive;
}

@import url('https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Plaster&display=swap');


.partes_grid{
    display: grid;
    grid-template-columns: repeat(2, 50%);
    grid-template-rows: 400px 400px;
    justify-content: space-evenly;
    align-items: center;
    /* gap: 45px; */
    margin-top: 20px;
   
}

.box1{
    /* background-color: aqua; */
    width: 90%;
    margin: auto;
     font-family: "Delicious Handrawn", cursive;
   
}
.box2{
    /* background-color: rgb(43, 255, 0); */
    width: 80%;
    margin: auto;
    font-family: var(--fuente_box);
}
.box3{
    /* background-color: rgb(205, 93, 149); */
    width: 80%;
    margin: auto;
    font-family: var(--fuente_box);
}
.box4{
    /* background-color: rgb(224, 190, 88); */
    width: 90%;
    margin: auto;
    font-family: var(--fuente_box);
}

.img_1{
    width: 70%;
}
.img_2{
    width: 70%;
}
.img_3{
    width: 70%;
}
.img_4{
    width: 70%;
}

.img_breakp{
    text-align: center;
}

.tit_break{
    color: blue;
    font-size: 25px;
}

.flecha_keyb{
    width: 100%;
}





@media(max-width:480px){
    .img_pantallas{
        width: 100%;
    }


    .design_panta{
        width: 80%;
    }
}